body {
	width:1325px;
	height:700px;
	background-image: url(../img/background.jpg);

									/*SECTION*/
}
.sec0 {
	margin-top: -8px;
	margin-left: -8px;
	width: 1352px;
	height: 60px;
	background-color: #595959;
	box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
   	border-style: ridge;
}
.sec1 {
	margin-top: 100px;
	margin-left: 150px;
	width:200px;
	height:200px;
	background-color: #4d4d4d;
	box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
    border-style: ridge;
}
.sec2 {
	margin-top: -210px;
	margin-left: 450px;
	width:600px;
	height:400px;
	background-color: #4d4d4d;
	box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
    border-style: ridge;
}
.sec3 {
	margin-top: -180px;
	margin-left: 150px;
	width: 200px;
	height: 100px;
	background-color: #4d4d4d;
	box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
	border-style: ridge;
}



									/*IMG*/
.logo {
	margin-top: 10px;
	margin-left: 150px;
}

.biblioteca {
	margin-top: 5px;
	margin-left: 2px;
	width: 200px;
}
.home {
	margin-left: 50px;
	width: 120px;
}

								/*TEXTO*/
.text1 {
	margin-top: -130px;
	margin-left: 170px;
	font-size: 60px;
	color: white;
}
								/*LIVROS*/
.livro1{
	margin-left: 5px;
	width: 150px;
}
.livro2{
	margin-left: 20px;
	width: 108px;
}
.livro3{
	margin-left:10px;
	width: 130px;
}
.livro4{
	margin-top: 50px;
	width: 110px;
}
.livro5{
	margin-left: 20px;
	width: 120px;
}
.livro6{
	margin-left: 20px;
	width: 130px;
}